.learndash__panel {
    background-color: white;
    padding: 25px 20px;
    border: 1px solid #ddd;
    border-radius: 3px;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name {
    align-items: center!important;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon {
    margin-top: 0;
}

.learndash img {
    max-width: 100%;
    height: auto;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
    padding: 16px;
}

.ld-lesson-list-progress {
    display: none;
}

.learndash-wrapper .ld-item-list.ld-lesson-list .ld-topic-list .ld-table-list-header {
    padding: 20px;
}

@media (min-width: 1200px) {
    .learndash__panel {
        padding: 40px;
    }
}

/* Remove "Return to $coursename" from sidebar */
.learndash .widget_course_return {
    display: none;
}

/* Learndash-course-header */
.learndash-course-header {
    text-align: center;
    margin-bottom: 20px;
    font-size: 15px;
}

.learndash-course-header__heading {
    font-size: 1.3em;
    color: #0A2239;
    margin: 0;
}

.learndash-course-header__meta {
    font-size: 0.7em;
    margin-top: 0.2em;
}

.learndash-course-header__meta a,
.learndash-course-header__meta a:visited {
    color: #777;
}

.learndash-course-header__meta a:hover {
    color: #0070b8;
}

@media (min-width: 768px) {
    .learndash-course-header {
        font-size: 18px;
    }
}

@media (min-width: 1500px) {
    .learndash-course-header {
        font-size: 21px;
        margin-bottom: 25px;
    }
}

/* Learndash-quiz-heading */
.learndash-quiz-heading {
    font-size: 1.2em;
    margin: 0;
    padding-bottom: 10px; 
    border-bottom: 2px solid #e2e7ed;
    margin-bottom: 20px;
}

/* Ld-quiz-status */
.ld-quiz-status {
    display: none;
}

/* Learndash-home-nav */
.learndash-home-nav {
    border-bottom: 2px solid #e2e7ed;
    padding-bottom: 15px;
    line-height: 1;
    margin-bottom: 10px;
}

.learndash-home-nav img {
    height: auto;
    width: 17px;
    opacity: 0.5;
    display: inline-block;
}

.learndash-home-nav__link,
.learndash-home-nav__link:visited {
    text-decoration: none;
    color: #495255!important;
    display: inline-block;
    font-size: .875em;
    font-weight: 600;
}

.learndash-home-nav__icon {
    vertical-align: middle;
    display: inline-block;
    width: 21px;
}


/* LearnDash ld-course-step-back */
.learndash .ld-course-step-back {
   display: none!important; 
}

/* LearnDash actions */
.learndash .ld-content-actions .ld-content-action {
    flex: 1;
    text-align: center;
}

.learndash .ld-content-actions .ld-content-action:first-of-type {
    text-align: left;
}

.learndash .ld-content-actions .ld-content-action:last-of-type {
    text-align: right;
}

.learndash .ld-content-actions .ld-content-action form,
.learndash .ld-content-actions .ld-content-action a,
.learndash .ld-content-actions .ld-content-action a:visited {
    display: inline-block;
    width: auto;
}

.ld-content-action .ld-button {
    color: #fff!important;
}

.learndash_mark_complete_button:hover,
.learndash_mark_complete_button:active,
.learndash_mark_complete_button:focus {
    background-color: #017e63!important;
}

/* Lesson status */
.ld-lesson-status {
    display: none;
}

/* Learndash Nav Edits (Sidebar) */
.ld-course-navigation-heading {
    display: none!important;
}


/* Course toggle button */
.course-togglt-content {
    display: none;
    border: 1px solid #ccc;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 3px;
}

.course-togglt-content__btn {
    margin: 10px auto 0;
    width: 100%;
    background-color: #fafafa;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 10px 0;
    color: #0A73BA;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.course-togglt-content__btn i {
    font-size: 12px;
    margin-left: 9px;
}

.course-togglt-content-icon-rotate {
    transform: rotate(180deg);
}

@media (min-width: 1024px) {
    .course-togglt-content__btn {
        display: none;
    }

    .course-togglt-content {
        display: block;
        border: none;
        padding: 0;
    }
}
